## Function()treeNode.getPath

### Overview[ depends on jquery.ztree.core js ]

Get the treeNode's all parent nodes. (Include itself)

Do not initialize or modify it, it is created by the zTree.

### Function Parameter Descriptions

#### Return Array (JSON)

Array of treeNode's all parent nodes. (Include itself)

### Examples of treeNode

#### 1. Get the first selected node's all parent nodes.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var sNodes = treeObj.getSelectedNodes();
    if (sNodes.length > 0) {
    	var node = sNodes[0].getPath();
    }